﻿@charset "utf-8";
/* CSS Document */
body {font-family: Arial, "宋体" ;font-size:12px;line-height:18px;}
*{ margin:0; padding:0;outline:0}
input[type="text"],input[type="password"],textarea{ padding:2px;padding:4px 2px 0 2px\0;*padding:4px 2px 0 2px; border:#889eb7 solid 1px; font-family:Simsun; vertical-align:middle;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{ background:#fffbeb;border:#448dcd solid 1px}
input[type="text"],input[type="password"]{height:15px;}
select{ height:22px;vertical-align:middle; _margin-top:-3px;}
select, x:-moz-any-link, x:default { padding:2px 0 3px 2px;}
input,select,textarea,font{font-size: 12px;}
input[type="radio"],input[type="checkbox"]{margin:5px;*margin:0px; vertical-align:middle}
option{ padding-right:6px;}
ol,ul,li { list-style:none;}
img{border:0;}
table {border-collapse: collapse;border-spacing: 0}
.clear{ clear: both; font-size:0px; line-height:0; height:0; visibility:hidden; width:0;}
.f_left{ float:left; }
.f_right{ float:right}
.cRed,.cRed a{ color:#e60000}
.cGray{ color:#666}
#header, #main, #footer,#subhead,#subfooter{margin:0 auto;width:832px;text-align:left;	}
a{ text-decoration:none;color:#000;}
a:hover { text-decoration: none; color: #e60000;}
/***#header***/
#header .nav{ clear:both; padding-left:20px; height:32px; background:url(../images/hNavBg.GIF) repeat-x; font-weight:bold; border:#363676 solid 1px; border-bottom:0;border-top:0; }
#header .nav a{background:url(../images/hNavABg.GIF) no-repeat right 2px; color:#fff; display:block; float:left; width:100px; text-align:center; line-height:32px; white-space:nowrap; position:relative; text-decoration:none}
.specil {background:url(../images/hNavABg.GIF) no-repeat right 2px; color:#fff; display:block; float:left; width:100px; text-align:center; line-height:32px; white-space:nowrap; position:relative; text-decoration:none}
#header .nav .drop{ position:absolute; top:32px; left:0; z-index:10; display:none; background:#f1f1f1; border:#d7d7d7 solid 1px; border-top:none; padding:5px 10px; color:#7c7c7c; font-weight:normal}
#header .nav .drop a:hover{ color:#e60000 }
#header .nav a:hover .drop{ display:block }
#header .nav .drop a{ text-decoration:none}
#header .nav a.active{background:url(../images/hNavAcive.GIF) no-repeat right;  color:#0b23e7; margin-top:-3px; height:35px}
#header .nav ins{ cursor:pointer;}
#header .bar{ background:url(../images/headerBar.GIF) no-repeat; height:97px; margin:10px auto}
.topnav{ float: right; text-align:right;}
.topnav a{ margin-right:10px; color:#0e1dff; text-decoration:underline}

/*footer*/
#footer {text-align: center;background: url(../images/footBg.gif) repeat-x;height: 47px;padding-top: 10px;clear: both;margin-top: 20px;}
#subfooter .nav{ border:#dad9d7 solid 1px; padding:10px; text-align:center; margin-top:10px; clear:both}
#subfooter p{ text-align:center; padding:10px }
/*main*/
.cola,.colb{ margin-bottom:10px;}
.cola .title{ background:#cedaff url(../images/titleBg.GIF) no-repeat right; overflow:hidden; zoom:1; font-weight:bold}
.cola .title span{  cursor: pointer;}
.cola .zhuankan{ display:block; float:left;  cursor: pointer; line-height:23px; width:83px; text-align:center;background: url(../images/titleABg.GIF) no-repeat}
.cola .Egkan{ display:block; float:left; cursor: pointer;  line-height:23px; width:180px; text-align:center;background: url(../images/titleBig.gif) no-repeat}
.cola .content{ border:#6c84fe solid 1px; margin-top:-1px; overflow:hidden;zoom:1; padding:10px; margin-left:auto; margin-right:auto; text-align:center ;}
.cola .content a{ margin-left:15px; margin-right:15px;display:inline-block;}
.cola .content img { width:132px; height:187px; border:#a8a8a8 solid 1px; padding:5px; margin:7px 6px 7px 7px }
.cola .content .more a{ float:right}

.colb .title{ background:#f8e8d9 url(../images/colbTBg.GIF) no-repeat right; overflow:hidden; zoom:1; font-weight:bold}
.colb .title span{ display:block; float:left; line-height:23px; width:83px; text-align:center;background: url(../images/colbABg.GIF) no-repeat; color:#cf6205;}
.colb .content{ border:#efb271 solid 1px; margin-top:-1px; overflow:hidden;zoom:1; padding:10px 10px 10px 30px; position:relative}
.colb .content img{ width:132px; height:187px; border:#a8a8a8 solid 1px; margin:9px 8px}
.colb .content .leftTurn{ position:absolute; top:95px; left:10px; width:18px; height:28px; border:none; padding:0; margin:0; cursor:pointer}
.colb .content .rightTurn{ position:absolute; top:95px; right:10px; width:18px; height:28px;border:none; padding:0; margin:0;cursor:pointer}

.colc .title{ background: url(../images/colcBg.gif) no-repeat; text-align:center; font-size:14px; font-weight:bold; line-height:24px; height:30px; margin:10px 0}
.colc .content{ border:#8895fd solid 1px; padding:30px; font-size:14px; line-height:24px; margin-bottom:10px;overflow:hidden;zoom:1;}
.colc .content p{ text-indent:2em; margin-bottom:10px}

.colc1 .title{ background: url(../images/colcBg1.gif) no-repeat; text-align:center; font-size:14px; font-weight:bold; line-height:24px; height:30px; margin:10px 0}
.colc1 .content{ border:#57B1FF solid 1px; padding:30px; font-size:14px; line-height:24px; margin-bottom:10px;overflow:hidden;zoom:1;}
.colc1 .content p{ text-indent:2em; margin-bottom:10px}

.search{ background:#e5f1fd; border:#bcdde2 solid 1px; padding:10px 15px; margin-bottom:10px}
.btn1{ background:url(../images/btn1.gif) no-repeat; width:108px; height:20px; border:0; cursor:pointer;vertical-align:middle; margin:0 5px;}
.btn2{ background:url(../images/btn2.gif) no-repeat; width:120px; height:20px; border:0; cursor:pointer;vertical-align:middle; margin:0 5px;}
/*subhead*/
#subhead{ position:relative;overflow:hidden;zoom:1;}
#subhead .logo{ margin:30px 0 0 30px; float:left}
#subhead  .topnav{ position:absolute; top:5px; right:0; text-align:right}
#subhead .nav{ background:url(../images/subNavBg.GIF) repeat-x; height:33px; clear:both; color:#fff; line-height:33px; margin-bottom:20px}
#subhead .nav .f_left{ margin-right:75px}
#subhead .nav a{ color:#fff; display:block; float:left; background:url(../images/subNavABg.GIF) no-repeat right; padding:0 25px }
#subhead .nav a.active{ background:url(../images/subNavActive.GIF) no-repeat bottom; color:#000; }
.subspecil{ color:#fff; display:block; float:left; background:url(../images/subNavABg.GIF) no-repeat right; padding:0 25px }

.choice{ border:#b5d6df solid 1px; margin-bottom:10px; background:#e1f1ff url(../images/choiceBg.gif) repeat-x top; padding:10px; clear:both; overflow:hidden;zoom:1}
.choice .line{ background:#c7d9e5; height:1px; clear:both; line-height:0; margin:5px -10px; font-size:0}
.choice dl{ overflow:hidden;zoom:1}
.choice dt{ float:left; width:3%}
.choice dd{ float:left; width:97%}
.choice a{ margin: 0 10px}
.choice span{ float:right}

.rightBar{ position: absolute; top:10px; right:-35px; cursor:pointer}

.coltitle{ clear:both; position: relative ; background:url(../images/issuetitle.jpg) repeat-x;}
.coltitle span{ font-size:45px; line-height:45px; color:#878686; font-style:italic; float:right; margin-top:100px; margin-right:20px;text-shadow:2px 1px 6px #000000;}
.col{ border:#878686 solid 1px; height:680px; /*margin:0 40px;*/ clear:both; position: relative}
.col iframe{ width:830px; height:670px;}

.note{ text-align:center; margin-top:10px;}
.note b{ color:#e60000}

h5{ background:#daecf8; padding:5px; font-size:16px; margin:10px; font-family:"黑体"; font-weight:normal;}
.list li{ font-size:14px; padding:5px;margin:0 10px}


/*gridetable 样式*/
.GridTableContent{background:#fff;border:#969799 solid 1px;border-collapse:collapse;margin-left:1px;*margin-left:0;width:99.7%;*width:100%;}
.GridTableContent .GTContentTitle td{text-align:center;background:#285f95;color:#fff;padding:5px 3px}
.GridTableContent .GTTitle td{text-align:center;background:#666;color:#fff;padding:5px 3px}
.GridTableContent input{margin-right:3px}
.GridTableContent td{word-wrap:break-word;border:#969799 solid 1px;overflow:hidden;text-align:left;line-height:18px;padding:3px}
.GridTableContent tbody{border:0}
.GridTableContent td table td{border:0;padding:0}

/*翻页部分样式*/
.trunClass{text-align:center; background-color:#f6f6f6;}
.trunlink{margin-right:20px;}
.trunlink span{margin-right:20px;}

.top_tutton{ width:710px; height:30px; margin:0 auto;}
.top_tutton li{ display: block; float:left; }
.top_tutton .doub{ width:87px; background:url(../images/none.png) no-repeat; text-align:center;  line-height:21px; color:#fff;}
.top_tutton .big{ background:url(../images/big.png) no-repeat;}
.top_tutton .doub a{ color:#fff; margin:2px; cursor:pointer; }
.top_tutton .doub a.active{ color:#aaa; }
.top_tutton img{ cursor:pointer;}
.zhuanye{ width:123px; height:21px; color:#FFF; text-align:center; _padding-top:3px; background:url(../images/zhuanye_bt.gif) no-repeat;}
.zhuanye a{ color:#FFF; line-height:2.0em;}
.input1{ width:30px; height:14px; border:#446286 solid 1px;  +margin-bottom:1px;}

.zazhi_body{ position:relative;}
#ListBarBtn{ position:absolute; top:0; left:-30px; cursor:pointer;}

.picShow{ width:132px; height:187px; overflow:hidden;}
.picShow span {
    color: #878686;
    float: right;
    font-size: 9px;
    font-style: italic;
    line-height: 45px;
    margin-right: 7px;
    margin-top: 9px;
    text-shadow: 1px 1px 2px #000000;
}
#ulnavi{position:absolute; top:0; right:-65px; cursor:pointer; background: #DDD;  border-color: #BBBBBB #FFFFFF #FFFFFF #BBBBBB;
    border-style: solid;
    border-width: 1px;  
    padding: 5px;
}
#ulnavi li {border-top:#fff solid 1px;border-bottom:#bbb solid 1px; padding:3px 5px;}
.act{border:solid 1px #E06A0A;}
.Mark{ color:Red;}

.td-down{ min-width:65px;}
.downimg {
    padding-right: 10px;
}
.marktip-y {
    display: inline-block;
    padding: 0 4px;
    font-weight: normal;
    color: #f2a039;
    font-size: 11px;
    letter-spacing: 0;
    border: 1px solid #f2a039;
    border-radius: 10px;
    -webkit-transform: scale(.9);
}
.marktip-a {display: inline-block; padding: 0 4px; font-weight: normal;color: #c00; font-size: 11px;letter-spacing: 0; border: 1px solid #c00; border-radius: 10px; -webkit-transform: scale(.9);}